  #Timbres {margin:0;padding:0}
    
  #Timbres a {color:#000077;text-decoration:none}
  #Timbres a:hover {background:#D2D2FF;color:#CE0062;text-decoration:none}
  
  #Timbres a.an {color:#012C86;text-decoration:none}
  #Timbres a.an:hover {color:#CE0062}
  
  #Timbres a.ad {color:#4B4B4B;text-decoration:none}
  #Timbres a.ad:hover {color:#A3A3A3}

  #Timbres h2 {font-size:14px;font-weight:bold;text-align:center}
  #Timbres h6 {color:gray;font-size:11px;margin-top:-12px;text-align:center}

  #Timbres table.TaB {
  background:#E5F2F0;
  border-color:#FFFFFF #D5D5D5 #D5D5D5 #FFFFFF;
  border-width:2px;
  border-style:solid;
  color:#000077;
  margin:6px 6px 12px 12px;
  width:700px
  }